20801406/19 - Vulnérabilité dans Fortinet FortiWeb

Une vulnérabilité a été corrigée dans Fortinet FortiWeb. Un attaquant pourrait exploiter cette faille afin de provoquer une injection de code indirecte à distance (XSS).

Date de publication: 
14/06/2019